package vocation;

import com.engine.attendance.vacation.service.VocationService;
import com.engine.attendance.vacation.service.impl.VocationServiceImpl;
import com.engine.common.util.ServiceUtil;
import com.engine.common.util.Utils;
import com.google.common.collect.Maps;
import org.junit.Test;

import java.util.Map;

public class TestHandleOverdueVocation extends beforlog{


    @Test
    public  void test1() {
        Map<String,Object> params = Maps.newHashMap();
        params.put("releaseDate","");
        VocationService vocationService = ServiceUtil.getService(VocationServiceImpl.class);
        vocationService.handleOverdueVocation(params);

    }
}
